<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Paskaita 6</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/first_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Tillana:600" rel="stylesheet">
</head>

<body>
    <div class="landing_page">
        <header>
            <div class="container">
                <img src="img/eagle.png" alt="">
                <ul>
                    <li><a class="underlined" href="">About</a></li>
                    <li><a href="">Service</a></li>
                    <li><a href="">Work</a></li>
                    <li><a href="">Blog</a></li>
                    <li><a href="">Contact</a></li>
                    <li><a href=""><i class="fa fa-shopping-cart" aria-hidden="true"></i></a>
                    </li>
                    <li><a href=""><i class="fa fa-search" aria-hidden="true"></i></a></li>
                </ul>
                <div class="clearfix"></div>
            </div>
        </header>
        <div class="intro">
            <h3>Creative Template</h3>
            <h1>Welcome to mogo</h1>
            <div class="line"></div>
            <button>Learn more</button>
            
        </div>
        <div class="box">
            <div class="colored_wrapper">
                <div class="colored_line"></div>
                <span>01</span>
                <h5>Intro</h5>
            </div>
            <div class="wrapper">
                <span>02</span>
                <h5>Work</h5>
            </div>
            <div class="wrapper">
                <span>03</span>
                <h5>About</h5>
            </div>
            <div class="wrapper">
                <span>04</span>
                <h5>Contacts</h5>
            </div>
            </div>

        <!--
        <div class="other">
            <a href=""><i class="fa fa-arrow-circle-left" aria-hidden="true"></i></a>
        </div>
-->
    </div>
    <!--
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae nisi quia blanditiis consequatur harum commodi tempora eligendi dolorum porro at perferendis illum expedita sapiente suscipit repellat, quae laboriosam repudiandae ad.</p>
-->
</body>

</html>

<!--vaikiniam visada absolute o teviniam relative-->
